@font-face {
    font-family:'ClanOT-ExtdThin';
    src: url('../libs/fonts/ClanOT-ExtdThin/ClanOT-ExtdThin.eot');
	src: url('../libs/fonts/ClanOT-ExtdThin/ClanOT-ExtdThin.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/ClanOT-ExtdThin/ClanOT-ExtdThin.woff2') format('woff2'),
		url('../libs/fonts/ClanOT-ExtdThin/ClanOT-ExtdThin.woff') format('woff'),
		url('../libs/fonts/ClanOT-ExtdThin/ClanOT-ExtdThin.svg#ClanOT-ExtdThin') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: expanded;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'ClanOT-ExtdMedium';
    src: url('../libs/fonts/ClanOT-ExtdMedium/ClanOT-ExtdMedium.eot');
    src: url('../libs/fonts/ClanOT-ExtdMedium/ClanOT-ExtdMedium.eot?#iefix') format('embedded-opentype'),
        url('../libs/fonts/ClanOT-ExtdMedium/ClanOT-ExtdMedium.woff2') format('woff2'),
        url('../libs/fonts/ClanOT-ExtdMedium/ClanOT-ExtdMedium.woff') format('woff'),
        url('../libs/fonts/ClanOT-ExtdMedium/ClanOT-ExtdMedium.svg#ClanOT-ExtdMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: expanded;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'ClanOT-ExtdBook';
    src: url('../libs/fonts/ClanOT-ExtdBook/ClanOT-ExtdBook.eot');
	src: url('../libs/fonts/ClanOT-ExtdBook/ClanOT-ExtdBook.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/ClanOT-ExtdBook/ClanOT-ExtdBook.woff2') format('woff2'),
		url('../libs/fonts/ClanOT-ExtdBook/ClanOT-ExtdBook.woff') format('woff'),
		url('../libs/fonts/ClanOT-ExtdBook/ClanOT-ExtdBook.svg#ClanOT-ExtdBook') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: expanded;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'ClanOT-ExtdBold';
    src: url('../libs/fonts/ClanOT-ExtdBold/ClanOT-ExtdBold.eot');
	src: url('../libs/fonts/ClanOT-ExtdBold/ClanOT-ExtdBold.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/ClanOT-ExtdBold/ClanOT-ExtdBold.woff2') format('woff2'),
		url('../libs/fonts/ClanOT-ExtdBold/ClanOT-ExtdBold.woff') format('woff'),
		url('../libs/fonts/ClanOT-ExtdBold/ClanOT-ExtdBold.svg#ClanOT-ExtdBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: expanded;
    unicode-range: U+0020-00FE;
}


@font-face {
    font-family: 'eb_garamondregular';
    src: url('../libs/fonts/ebgaramond-regular/ebgaramond-regular-webfont.woff2') format('woff2'),
         url('../libs/fonts/ebgaramond-regular/ebgaramond-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'adobe_garamonditalic';
    src: url('../libs/fonts/adobe_garamond_italic/adobe_garamond_italic-webfont.woff2') format('woff2'),
         url('../libs/fonts/adobe_garamond_italic/adobe_garamond_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family:'ClanOT-ExtdNews';
    src: url('../libs/fonts/ClanOT-ExtdNews/ClanOT-ExtdNews.eot');
	src: url('../libs/fonts/ClanOT-ExtdNews/ClanOT-ExtdNews.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/ClanOT-ExtdNews/ClanOT-ExtdNews.woff2') format('woff2'),
		url('../libs/fonts/ClanOT-ExtdNews/ClanOT-ExtdNews.woff') format('woff'),
		url('../libs/fonts/ClanOT-ExtdNews/ClanOT-ExtdNews.svg#ClanOT-ExtdNews') format('svg');
    font-weight: 450;
    font-style: normal;
    font-stretch: expanded;
    unicode-range: U+0020-00FE;
}




@font-face {
    font-family:'Futura Std Book';
    src: url('../libs/fonts/FuturaStd-Book/FuturaStd-Book.eot');
	src: url('../libs/fonts/FuturaStd-Book/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/FuturaStd-Book/FuturaStd-Book.woff2') format('woff2'),
		url('../libs/fonts/FuturaStd-Book/FuturaStd-Book.woff') format('woff'),
		url('../libs/fonts/FuturaStd-Book/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Mercury Text G1';
    src: url('../libs/fonts/Mercury-TextG1Italic/Mercury-TextG1Italic.eot');
	src: url('../libs/fonts/Mercury-TextG1Italic/Mercury-TextG1Italic.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/Mercury-TextG1Italic/Mercury-TextG1Italic.woff2') format('woff2'),
		url('../libs/fonts/Mercury-TextG1Italic/Mercury-TextG1Italic.woff') format('woff'),
		url('../libs/fonts/Mercury-TextG1Italic/Mercury-TextG1Italic.svg#Mercury-TextG1Italic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Futura Std Light';
    src: url('../libs/fonts/FuturaStd-Light/FuturaStd-Light.eot');
	src: url('../libs/fonts/FuturaStd-Light/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/FuturaStd-Light/FuturaStd-Light.woff2') format('woff2'),
		url('../libs/fonts/FuturaStd-Light/FuturaStd-Light.woff') format('woff'),
		url('../libs/fonts/FuturaStd-Light/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Futura Std Medium';
    src: url('../libs/fonts/FuturaStd-Medium/FuturaStd-Medium.eot');
	src: url('../libs/fonts/FuturaStd-Medium/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/FuturaStd-Medium/FuturaStd-Medium.woff2') format('woff2'),
		url('../libs/fonts/FuturaStd-Medium/FuturaStd-Medium.woff') format('woff'),
		url('../libs/fonts/FuturaStd-Medium/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');

}
@font-face {
    font-family:'Futura Std Bold';
    src: url('../libs/fonts/FuturaStd-Bold/FuturaStd-Bold.eot');
	src: url('../libs/fonts/FuturaStd-Bold/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../libs/fonts/FuturaStd-Bold/FuturaStd-Bold.woff2') format('woff2'),
		url('../libs/fonts/FuturaStd-Bold/FuturaStd-Bold.woff') format('woff'),
		url('../libs/fonts/FuturaStd-Bold/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}